Go to the first, previous, next, last section, table of contents.

### release options

The `release` command supports one command option:

`-d`
  Delete your working copy of the file if the release succeeds. If this flag is not given your files will remain in your working directory. Warning: The `release` command deletes all directories and files recursively. This has the very serious side-effect that any directory that you have created inside your checked-out sources, and not added to the repository (using the `add` command; see section Adding files to a directory) will be silently deleted--even if it is non-empty!

Go to the first, previous, next, last section, table of contents.